package com.connor.ml.tcm.outfile.ML_01;

public class BomValBean {
	
	private String bl_czbh;
	private String bl_jdjz;
	
	private String bl_quantity;
	public String getBl_quantity() {
		return bl_quantity;
	}
	public void setBl_quantity(String bl_quantity) {
		this.bl_quantity = bl_quantity;
	}
	public String getBl_czbh() {
		return bl_czbh;
	}
	public void setBl_czbh(String bl_czbh) {
		this.bl_czbh = bl_czbh;
	}
	public String getBl_jdjz() {
		return bl_jdjz;
	}
	public void setBl_jdjz(String bl_jdjz) {
		this.bl_jdjz = bl_jdjz;
	}
	@Override
	public String toString() {
		return "BomValBean [bl_czbh=" + bl_czbh + ", bl_jdjz=" + bl_jdjz + ", bl_quantity=" + bl_quantity + "]";
	}
	
	

}
